--
connect &DBA/&DBAPASSWORD@&TNSALIAS
--
column config_path format a64
--
select config_id - 1, config_path
  from (
         select rownum config_id, column_value config_path
           from table( dbms_resConfig.getRepositoryResConfigPaths() )
       )
/
--
disconnect
--